<!DOCTYPE html>
<html>
	
	<head>
		<meta charset="utf-8">
		<!-- 3. Responsive meta tag -->
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<title>Responsive Project</title>

		<!-- 1.) Bootstrap CSS -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
	</head>
	
	<body>

		<!-- Projects-->
		<Section class="container">
			<div class="row">
				<div class="col-12 col-md-12 text-center p-3">
					<h2 class="p-top-3">Projects</h2>

					<div class="row m-3">
						<div class="col-12 col-md-6 order-2 order-md-1">
							<h5>Web API (Ecommerce)</h5>
							<p class="text-justify">
								Lorem ipsum dolor sit amet consectetur adipisicing elit. Possimus mollitia nobis asperiores temporibus, sit, quo a esse maxime quidem maiores nesciunt fugit ea ipsum ullam. Recusandae voluptatem quod dolores, tenetur.
							</p>
						</div>
						<div class="col-12 col-md-6 order-1 order-md-2 mx-auto m-3">
							<img src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg?__cf_chl_jschl_tk__=pmd_Lh_lEfig81f6q4Xry7_fSvAbYNU6IGQlcwCg0eXxggg-1634223605-0-gqNtZGzNAjujcnBszQcR" class="img-fluid rounded">
						</div>
					</div>

					<div class="row m-3">
						<div class="col-12 col-md-6 order-2">
							<h5>React Frontend (Ecommerce)</h5>
							<p class="text-justify">
								Lorem ipsum dolor sit amet consectetur adipisicing elit. Possimus mollitia nobis asperiores temporibus, sit, quo a esse maxime quidem maiores nesciunt fugit ea ipsum ullam. Recusandae voluptatem quod dolores, tenetur.
							</p>
						</div>
						<div class="col-12 col-md-6 order-1 mx-auto m-3">
							<img src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg" class="img-fluid rounded">
						</div>
					</div>	

				</div>
			</div>
		</Section>
		<!-- End of Projects -->


		<!-- Other Projects -->
		<Section class="container">
			<div class="row">
				<div class="col-12 col-md-12 text-center p-3">
					<h2 class="p-top-3">Other Projects</h2>

					<div class="row m-3">
						<div class="col-12 col-md-6 mx-auto m-3">
							
							<img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="img-fluid rounded mx-auto d-block">

							<h5 class="m-3">HTML</h5>
							<p class="text-justify">
								Lorem ipsum dolor sit, amet consectetur, adipisicing elit. Quasi id error, quae soluta iste at qui ratione eos laudantium officia necessitatibus voluptatem dolorum dignissimos, officiis mollitia harum, eum minima dolor!
							</p>
						</div>
					
						<div class="col-12 col-md-6 mx-auto m-3">
							
							<img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="img-fluid rounded mx-auto d-block">

							<h5 class="m-3">Node JS Server</h5>
							<p class="text-justify">
								Lorem ipsum dolor sit amet consectetur adipisicing elit. Alias esse qui fugit iusto velit voluptatibus optio doloremque dignissimos vitae voluptatum ipsam possimus, impedit, voluptatem consectetur neque non, pariatur necessitatibus accusamus.
							</p>
						
						</div>
						
				</div>
			</div>
		</Section>



		<!-- End of Other Projects -->






		<!-- 2. Bootstrap JS -->
		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous">

	</body>

</html>